Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Does the ECPA4 Channel Port adapter work with the NPE-G1?

Does anyone know if you can use the ECPA4 chanel port adpater in a 7206VXR with an NPE-G1? I have read conflicting articles on the website. One says it will the other says it won't. Has anyone successfully configured this setup? If so, what is the recommended IOS train adn microcode?

The ECPA4 documentation states that in order to run xcpa 28-0 you need IOS 12.1(5)T. However, NPE-G1 documentation tells you that you need one of the following trains: The NPE-G1 is supported in 12.2(4)BW, 12.2(15)B, 12.2(14)S, 12.2(14)SU, 12.2(15)T, 12.1(14)E, 12.3(1), 12.3(2)T, 12.0(28)S, 12.3(1a)B,.

Help!

Regards to all,

1 REPLY
Community Member

Re: Does the ECPA4 Channel Port adapter work with the NPE-G1?

Hi Dean,

Yes, there are probably quite a few folks using this combination. It requires IOS releases 12.3(3) or 12.3(4)T or later, and ECPA4 microcode 28-14 or later. As to what is recommended, we would recommend the latest release of the ECPA4 microcode, and the same for IOS, unless you plan to run some other function that suggests an earlier release.

Rgds, Dan

135
Views
0
Helpful
1
Replies
CreatePlease to create content